@import "https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&family=Open+Sans:ital,wght@0,400..800;1,400;1,600&display=swap";
@layer components;
@layer properties {
    @supports (((-webkit-hyphens: none)) and (not (margin-trim: inline))) or
        ((-moz-orient: inline) and (not (color: rgb(from red r g b)))) {
        *,
        :before,
        :after,
        ::backdrop {
            --tw-rotate-x: initial;
            --tw-rotate-y: initial;
            --tw-rotate-z: initial;
            --tw-skew-x: initial;
            --tw-skew-y: initial;
            --tw-leading: initial;
            --tw-font-weight: initial;
            --tw-shadow: 0 0 #0000;
            --tw-shadow-color: initial;
            --tw-shadow-alpha: 100%;
            --tw-inset-shadow: 0 0 #0000;
            --tw-inset-shadow-color: initial;
            --tw-inset-shadow-alpha: 100%;
            --tw-ring-color: initial;
            --tw-ring-shadow: 0 0 #0000;
            --tw-inset-ring-color: initial;
            --tw-inset-ring-shadow: 0 0 #0000;
            --tw-ring-inset: initial;
            --tw-ring-offset-width: 0px;
            --tw-ring-offset-color: #fff;
            --tw-ring-offset-shadow: 0 0 #0000;
            --tw-duration: initial;
            --tw-border-style: solid;
            --tw-ease: initial;
        }
    }
}
@layer theme {
    :root,
    :host {
        --font-sans:
            -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
            "Helvetica Neue", "Noto Sans", Arial, sans-serif,
            "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol",
            "Noto Color Emoji";
        --font-mono:
            ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,
            "Liberation Mono", "Courier New", monospace;
        --color-blue-900: oklch(37.9% 0.146 265.522);
        --color-white: #fff;
        --spacing: 0.25rem;
        --container-xs: 20rem;
        --text-xs: 0.75rem;
        --text-xs--line-height: calc(1 / 0.75);
        --text-sm: 0.875rem;
        --text-sm--line-height: calc(1.25 / 0.875);
        --text-base: 1rem;
        --text-base--line-height: calc(1.5 / 1);
        --text-lg: 1.125rem;
        --text-lg--line-height: calc(1.75 / 1.125);
        --text-xl: 1.25rem;
        --text-xl--line-height: calc(1.75 / 1.25);
        --text-2xl: 1.5rem;
        --text-2xl--line-height: calc(2 / 1.5);
        --text-3xl: 1.875rem;
        --text-3xl--line-height: calc(2.25 / 1.875);
        --font-weight-normal: 400;
        --font-weight-medium: 500;
        --font-weight-semibold: 600;
        --font-weight-bold: 700;
        --font-weight-extrabold: 800;
        --leading-tight: 1.25;
        --radius-md: 0.375rem;
        --radius-lg: 0.5rem;
        --ease-in-out: cubic-bezier(0.4, 0, 0.2, 1);
        --default-transition-duration: 0.15s;
        --default-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        --default-font-family: var(--font-sans);
        --default-mono-font-family: var(--font-mono);
        --color-beige: #fff5d5;
        --color-light-gold: #ffe795;
        --color-medium-gold: #ffd855;
        --color-gold: #ffc500;
        --color-yellow: #ffef28;
        --color-dark-orange: #ae5100;
        --color-medium-blue: #1287a6;
        --color-blue: #00708d;
        --color-dark-blue: #004152;
        --color-almost-black: #4f5252;
    }
}
@layer base {
    *,
    :after,
    :before,
    ::backdrop {
        box-sizing: border-box;
        border: 0 solid;
        margin: 0;
        padding: 0;
    }
    ::file-selector-button {
        box-sizing: border-box;
        border: 0 solid;
        margin: 0;
        padding: 0;
    }
    html,
    :host {
        -webkit-text-size-adjust: 100%;
        tab-size: 4;
        line-height: 1.5;
        font-family: var(
            --default-font-family,
            -apple-system,
            BlinkMacSystemFont,
            "Segoe UI",
            Roboto,
            "Helvetica Neue",
            "Noto Sans",
            Arial,
            sans-serif,
            "Apple Color Emoji",
            "Segoe UI Emoji",
            "Segoe UI Symbol",
            "Noto Color Emoji"
        );
        font-feature-settings: var(--default-font-feature-settings, normal);
        font-variation-settings: var(--default-font-variation-settings, normal);
        -webkit-tap-highlight-color: transparent;
    }
    hr {
        height: 0;
        color: inherit;
        border-top-width: 1px;
    }
    abbr:where([title]) {
        text-decoration: underline dotted;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: inherit;
        font-weight: inherit;
    }
    a {
        color: inherit;
        -webkit-text-decoration: inherit;
        -webkit-text-decoration: inherit;
        -webkit-text-decoration: inherit;
        text-decoration: inherit;
    }
    b,
    strong {
        font-weight: bolder;
    }
    code,
    kbd,
    samp,
    pre {
        font-family: var(
            --default-mono-font-family,
            ui-monospace,
            SFMono-Regular,
            Menlo,
            Monaco,
            Consolas,
            "Liberation Mono",
            "Courier New",
            monospace
        );
        font-feature-settings: var(
            --default-mono-font-feature-settings,
            normal
        );
        font-variation-settings: var(
            --default-mono-font-variation-settings,
            normal
        );
        font-size: 1em;
    }
    small {
        font-size: 80%;
    }
    sub,
    sup {
        vertical-align: baseline;
        font-size: 75%;
        line-height: 0;
        position: relative;
    }
    sub {
        bottom: -0.25em;
    }
    sup {
        top: -0.5em;
    }
    table {
        text-indent: 0;
        border-color: inherit;
        border-collapse: collapse;
    }
    :-moz-focusring:where(:not(iframe)) {
        outline: auto;
    }
    progress {
        vertical-align: baseline;
    }
    summary {
        display: list-item;
    }
    ol,
    ul,
    menu {
        list-style: none;
    }
    img,
    svg,
    video,
    canvas,
    audio,
    iframe,
    embed,
    object {
        vertical-align: middle;
        display: block;
    }
    img,
    video {
        max-width: 100%;
        height: auto;
    }
    button,
    input,
    select,
    optgroup,
    textarea {
        font: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        letter-spacing: inherit;
        color: inherit;
        opacity: 1;
        background-color: #0000;
        border-radius: 0;
    }
    ::file-selector-button {
        font: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        letter-spacing: inherit;
        color: inherit;
        opacity: 1;
        background-color: #0000;
        border-radius: 0;
    }
    :where(select:is([multiple], [size])) optgroup {
        font-weight: bolder;
    }
    :where(select:is([multiple], [size])) optgroup option {
        padding-inline-start: 20px;
    }
    ::file-selector-button {
        margin-inline-end: 4px;
    }
    ::placeholder {
        opacity: 1;
    }
    @supports (not ((-webkit-appearance: -apple-pay-button))) or
        (contain-intrinsic-size: 1px) {
        ::placeholder {
            color: currentColor;
        }
        @supports (color: color-mix(in lab, red, red)) {
            ::placeholder {
                color: color-mix(in oklab, currentcolor 50%, transparent);
            }
        }
    }

    textarea {
        resize: vertical;
    }
    ::-webkit-search-decoration {
        -webkit-appearance: none;
    }
    ::-webkit-date-and-time-value {
        min-height: 1lh;
        text-align: inherit;
    }
    ::-webkit-datetime-edit {
        display: inline-flex;
    }
    ::-webkit-datetime-edit-fields-wrapper {
        padding: 0;
    }
    ::-webkit-datetime-edit {
        padding-block: 0;
    }
    ::-webkit-datetime-edit-year-field {
        padding-block: 0;
    }
    ::-webkit-datetime-edit-month-field {
        padding-block: 0;
    }
    ::-webkit-datetime-edit-day-field {
        padding-block: 0;
    }
    ::-webkit-datetime-edit-hour-field {
        padding-block: 0;
    }
    ::-webkit-datetime-edit-minute-field {
        padding-block: 0;
    }
    ::-webkit-datetime-edit-second-field {
        padding-block: 0;
    }
    ::-webkit-datetime-edit-millisecond-field {
        padding-block: 0;
    }
    ::-webkit-datetime-edit-meridiem-field {
        padding-block: 0;
    }
    ::-webkit-calendar-picker-indicator {
        line-height: 1;
    }
    :-moz-ui-invalid {
        box-shadow: none;
    }
    button,
    input:where([type="button"], [type="reset"], [type="submit"]) {
        appearance: button;
    }
    ::file-selector-button {
        appearance: button;
    }
    ::-webkit-inner-spin-button {
        height: auto;
    }
    ::-webkit-outer-spin-button {
        height: auto;
    }
    [hidden]:where(:not([hidden="until-found"])) {
        display: none !important;
    }
    body {
        background-image: url(/images/textures/SC_texture_darkBlue.jpg);
        width: 100%;
        font-size: var(--text-base);
        line-height: var(--tw-leading, var(--text-base--line-height));
        --tw-leading: calc(var(--spacing) * 6);
        line-height: calc(var(--spacing) * 6);
        --tw-font-weight: var(--font-weight-normal);
        font-weight: var(--font-weight-normal);
        color: var(--color-almost-black);
        font-family: var(--font-body);
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .maindiv {
        border: solid;
        border-color: #ffe40100;
        border-radius: 8px;
    }

    h2,
    h3 {
        font-size: var(--text-lg);
        line-height: var(--tw-leading, var(--text-lg--line-height));
        --tw-font-weight: var(--font-weight-bold);
        font-weight: var(--font-weight-bold);
    }
    h4,
    h5,
    h6 {
        font-size: var(--text-base);
        line-height: var(--tw-leading, var(--text-base--line-height));
        --tw-leading: calc(var(--spacing) * 5);
        line-height: calc(var(--spacing) * 5);
        --tw-font-weight: var(--font-weight-bold);
        font-weight: var(--font-weight-bold);
        color: var(--color-dark-blue);
        font-family: var(--font-heading);
        margin-top: 0;
    }
    h1 {
        font-size: var(--text-xl);
        line-height: var(--tw-leading, var(--text-xl--line-height));
    }
    h2 {
        margin-bottom: calc(var(--spacing) * 2);
        font-size: var(--text-lg);
        line-height: var(--tw-leading, var(--text-lg--line-height));
    }
    p,
    li,
    blockquote {
        font-family: var(--font-body);
        font-size: var(--text-base);
        line-height: var(--tw-leading, var(--text-base--line-height));
    }
    a {
        --tw-font-weight: var(--font-weight-bold);
        font-weight: var(--font-weight-bold);
    }
    a:focus,
    a:active {
        color: var(--color-blue);
    }
}
@layer utilities {
    .sr-only {
        clip-path: inset(50%);
        white-space: nowrap;
        border-width: 0;
        width: 1px;
        height: 1px;
        margin: -1px;
        padding: 0;
        position: absolute;
        overflow: hidden;
    }
    .relative {
        position: relative;
    }
    .static {
        position: static;
    }
    .z-50 {
        z-index: 50;
    }
    .row-span-2 {
        grid-row: span 2 / span 2;
    }
    .container {
        width: 100%;
    }
    @media (width>=40rem) {
        .container {
            max-width: 40rem;
        }
    }
    @media (width>=48rem) {
        .container {
            max-width: 48rem;
        }
    }
    @media (width>=64rem) {
        .container {
            max-width: 64rem;
        }
    }
    @media (width>=80rem) {
        .container {
            max-width: 80rem;
        }
    }
    @media (width>=96rem) {
        .container {
            max-width: 96rem;
        }
    }
    .mx-auto {
        margin-inline: auto;
    }
    .mt-0 {
        margin-top: 0;
    }
    .mr-6 {
        margin-right: calc(var(--spacing) * 6);
    }
    .mb-1 {
        margin-bottom: var(--spacing);
    }
    .mb-2 {
        margin-bottom: calc(var(--spacing) * 2);
    }
    .mb-4 {
        margin-bottom: calc(var(--spacing) * 4);
    }
    .mb-6 {
        margin-bottom: calc(var(--spacing) * 6);
    }
    .block {
        display: block;
    }
    .flex {
        display: flex;
    }
    .grid {
        display: grid;
    }
    .hidden {
        display: none;
    }
    .inline-block {
        display: inline-block;
    }
    .aspect-\[2500\/1407\] {
        aspect-ratio: 2500/1407;
    }
    .h-8 {
        height: calc(var(--spacing) * 8);
    }
    .w-1\/5 {
        width: 20%;
    }
    .w-4\/5 {
        width: 80%;
    }
    .w-8 {
        width: calc(var(--spacing) * 8);
    }
    .w-\[40\%\] {
        width: 40%;
    }
    .w-\[60\%\] {
        width: 60%;
    }
    .w-full {
        width: 100%;
    }
    .shrink-0 {
        flex-shrink: 0;
    }
    .grow {
        flex-grow: 1;
    }
    .transform {
        transform: var(--tw-rotate-x,) var(--tw-rotate-y,) var(--tw-rotate-z,)
            var(--tw-skew-x,) var(--tw-skew-y,);
    }
    .grid-cols-1 {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .flex-col {
        flex-direction: column;
    }
    .items-center {
        align-items: center;
    }
    .items-start {
        align-items: flex-start;
    }
    .items-stretch {
        align-items: stretch;
    }
    .justify-between {
        justify-content: space-between;
    }
    .justify-center {
        justify-content: center;
    }
    .gap-0 {
        gap: 0;
    }
    .gap-4 {
        gap: calc(var(--spacing) * 4);
    }
    .gap-6 {
        gap: calc(var(--spacing) * 6);
    }
    .self-start {
        align-self: flex-start;
    }
    .overflow-hidden {
        overflow: hidden;
    }
    .rounded-md {
        border-radius: var(--radius-md);
    }
    .rounded-l-full {
        border-top-left-radius: 2147483647px;
        border-bottom-left-radius: 2147483647px;
    }
    .rounded-tr-md {
        border-top-right-radius: var(--radius-md);
    }
    .rounded-tr-none {
        border-top-right-radius: 0;
    }
    .rounded-br-md {
        border-bottom-right-radius: var(--radius-md);
    }
    .rounded-br-none {
        border-bottom-right-radius: 0;
    }
    .bg-beige {
        background-color: var(--color-beige);
    }
    .bg-blue {
        background-color: var(--color-blue);
    }
    .bg-gold {
        background-color: var(--color-gold);
    }
    .bg-light-gold {
        background-color: var(--color-light-gold);
    }
    .bg-medium-gold {
        background-color: var(--color-medium-gold);
    }
    .bg-cover {
        background-size: cover;
    }
    .bg-center {
        background-position: 50%;
    }
    .bg-no-repeat {
        background-repeat: no-repeat;
    }
    .fill-current {
        fill: currentColor;
    }
    .p-1 {
        padding: var(--spacing);
    }
    .p-3 {
        padding: calc(var(--spacing) * 3);
    }
    .p-4 {
        padding: calc(var(--spacing) * 4);
    }
    .p-6 {
        padding: calc(var(--spacing) * 6);
    }
    .px-6 {
        padding-inline: calc(var(--spacing) * 6);
    }
    .px-10 {
        padding-inline: calc(var(--spacing) * 10);
    }
    .py-4 {
        padding-block: calc(var(--spacing) * 4);
    }
    .py-8 {
        padding-block: calc(var(--spacing) * 8);
    }
    .py-11 {
        padding-block: calc(var(--spacing) * 11);
    }
    .pt-4 {
        padding-top: calc(var(--spacing) * 4);
    }
    .pr-2 {
        padding-right: calc(var(--spacing) * 2);
    }
    .pr-6 {
        padding-right: calc(var(--spacing) * 6);
    }
    .pb-2 {
        padding-bottom: calc(var(--spacing) * 2);
    }
    .pl-4 {
        padding-left: calc(var(--spacing) * 4);
    }
    .text-center {
        text-align: center;
    }
    .text-left {
        text-align: left;
    }
    .text-2xl {
        font-size: var(--text-2xl);
        line-height: var(--tw-leading, var(--text-2xl--line-height));
    }
    .text-3xl {
        font-size: var(--text-3xl);
        line-height: var(--tw-leading, var(--text-3xl--line-height));
    }
    .text-lg {
        font-size: var(--text-lg);
        line-height: var(--tw-leading, var(--text-lg--line-height));
    }
    .text-sm {
        font-size: var(--text-sm);
        line-height: var(--tw-leading, var(--text-sm--line-height));
    }
    .text-xl {
        font-size: var(--text-xl);
        line-height: var(--tw-leading, var(--text-xl--line-height));
    }
    .text-xs {
        font-size: var(--text-xs);
        line-height: var(--tw-leading, var(--text-xs--line-height));
    }
    .leading-8 {
        --tw-leading: calc(var(--spacing) * 8);
        line-height: calc(var(--spacing) * 8);
    }
    .leading-tight {
        --tw-leading: var(--leading-tight);
        line-height: var(--leading-tight);
    }
    .font-bold {
        --tw-font-weight: var(--font-weight-bold);
        font-weight: var(--font-weight-bold);
    }
    .font-extrabold {
        --tw-font-weight: var(--font-weight-extrabold);
        font-weight: var(--font-weight-extrabold);
    }
    .font-medium {
        --tw-font-weight: var(--font-weight-medium);
        font-weight: var(--font-weight-medium);
    }
    .font-normal {
        --tw-font-weight: var(--font-weight-normal);
        font-weight: var(--font-weight-normal);
    }
    .font-semibold {
        --tw-font-weight: var(--font-weight-semibold);
        font-weight: var(--font-weight-semibold);
    }
    .text-blue {
        color: var(--color-blue);
    }
    .text-white {
        color: var(--color-white);
    }
    .underline {
        text-decoration-line: underline;
    }
    .opacity-80 {
        opacity: 0.8;
    }
    .focus-visible\:ring-2:focus-visible {
        --tw-ring-shadow: var(--tw-ring-inset,) 0 0 0
            calc(2px + var(--tw-ring-offset-width))
            var(--tw-ring-color, currentcolor);
        box-shadow:
            var(--tw-inset-shadow), var(--tw-inset-ring-shadow),
            var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
            var(--tw-shadow);
    }
    .focus-visible\:ring-yellow:focus-visible {
        --tw-ring-color: var(--color-yellow);
    }
    .focus-visible\:ring-offset-2:focus-visible {
        --tw-ring-offset-width: 2px;
        --tw-ring-offset-shadow: var(--tw-ring-inset,) 0 0 0
            var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    }
    .focus-visible\:ring-offset-blue-900:focus-visible {
        --tw-ring-offset-color: var(--color-blue-900);
    }
    @media (width>=40rem) {
        .sm\:w-1\/2 {
            width: 50%;
        }
        .sm\:w-auto {
            width: auto;
        }
        .sm\:w-full {
            width: 100%;
        }
        .sm\:max-w-xs {
            max-width: var(--container-xs);
        }
        .sm\:flex-row {
            flex-direction: row;
        }
        .sm\:text-3xl {
            font-size: var(--text-3xl);
            line-height: var(--tw-leading, var(--text-3xl--line-height));
        }
    }
    @media (width>=48rem) {
        .md\:absolute {
            position: absolute;
        }
        .md\:bottom-12 {
            bottom: calc(var(--spacing) * 12);
        }
        .md\:left-12 {
            left: calc(var(--spacing) * 12);
        }
        .md\:order-1 {
            order: 1;
        }
        .md\:order-2 {
            order: 2;
        }
        .md\:order-3 {
            order: 3;
        }
        .md\:order-4 {
            order: 4;
        }
        .md\:order-5 {
            order: 5;
        }
        .md\:order-6 {
            order: 6;
        }
        .md\:order-7 {
            order: 7;
        }
        .md\:order-8 {
            order: 8;
        }
        .md\:col-span-2 {
            grid-column: span 2 / span 2;
        }
        .md\:block {
            display: block;
        }
        .md\:hidden {
            display: none;
        }
        .md\:w-1\/2 {
            width: 50%;
        }
        .md\:w-auto {
            width: auto;
        }
        .md\:w-full {
            width: 100%;
        }
        .md\:max-w-70 {
            max-width: calc(var(--spacing) * 70);
        }
        .md\:grow {
            flex-grow: 1;
        }
        .md\:grid-cols-3 {
            grid-template-columns: repeat(3, minmax(0, 1fr));
        }
        .md\:rounded-md {
            border-radius: var(--radius-md);
        }
        .md\:p-8 {
            padding: calc(var(--spacing) * 8);
        }
        .md\:shadow-lg {
            --tw-shadow:
                0 10px 15px -3px var(--tw-shadow-color, #0000001a),
                0 4px 6px -4px var(--tw-shadow-color, #0000001a);
            box-shadow:
                var(--tw-inset-shadow), var(--tw-inset-ring-shadow),
                var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
                var(--tw-shadow);
        }
    }
    @media (width>=64rem) {
        .lg\:bottom-24 {
            bottom: calc(var(--spacing) * 24);
        }
        .lg\:left-24 {
            left: calc(var(--spacing) * 24);
        }
        .lg\:order-1 {
            order: 1;
        }
        .lg\:order-2 {
            order: 2;
        }
        .lg\:order-3 {
            order: 3;
        }
        .lg\:order-4 {
            order: 4;
        }
        .lg\:order-5 {
            order: 5;
        }
        .lg\:order-6 {
            order: 6;
        }
        .lg\:order-7 {
            order: 7;
        }
        .lg\:order-8 {
            order: 8;
        }
        .lg\:col-span-5 {
            grid-column: span 5 / span 5;
        }
        .lg\:col-span-7 {
            grid-column: span 7 / span 7;
        }
        .lg\:w-\[40\%\] {
            width: 40%;
        }
        .lg\:w-\[60\%\] {
            width: 60%;
        }
        .lg\:max-w-none {
            max-width: none;
        }
        .lg\:grow-0 {
            flex-grow: 0;
        }
        .lg\:grid-cols-12 {
            grid-template-columns: repeat(12, minmax(0, 1fr));
        }
        .lg\:gap-11 {
            gap: calc(var(--spacing) * 11);
        }
    }
}
:root {
    --font-heading: "Montserrat", sans-serif;
    --font-body: "Open Sans", sans-serif;
    --weight-bold: 700;
    --weight-semibold: 600;
    --weight-regular: 400;
}
header {
    background-image: url(/images/textures/SC_texture_darkBlue.jpg);
    justify-content: space-between;
    align-items: center;
    width: 100%;
    min-height: 10vh;
    padding: 1ex 0;
    display: flex;
    position: relative;
}
header h1 {
    z-index: 50;
    margin: 0;
    margin-left: calc(var(--spacing) * 6);
    --tw-leading: 1;
    --tw-font-weight: var(--font-weight-bold);
    line-height: 1;
    font-weight: var(--font-weight-bold);
    color: var(--color-white);
    font-family: var(--font-heading);
}
header h1 .suffix {
    font-size: var(--text-base);
    line-height: var(--tw-leading, var(--text-base--line-height));
    --tw-leading: 1;
    --tw-font-weight: var(--font-weight-normal);
    line-height: 1;
    font-weight: var(--font-weight-normal);
    font-family: var(--font-heading);
}
header nav {
    z-index: 40;
    width: 100%;
    transition-property: all;
    transition-timing-function: var(
        --tw-ease,
        var(--default-transition-timing-function)
    );
    transition-duration: var(--tw-duration, var(--default-transition-duration));
    --tw-duration: 0.3s;
    background-image: url(/images/textures/SC_texture_darkBlue.jpg);
    background-position: 50%;
    background-size: cover;
    transition-duration: 0.3s;
    position: absolute;
    top: 100%;
    left: 0;
}
@media (width>=768px) {
    header nav {
        background-image: none;
        width: auto;
        display: block;
        position: static;
    }
}
header ul {
    gap: calc(var(--spacing) * 4);
    padding: calc(var(--spacing) * 6);
    flex-direction: column;
    margin: 0;
    display: flex;
}
@media (width>=768px) {
    header ul {
        margin-right: calc(var(--spacing) * 6);
        gap: calc(var(--spacing) * 2);
        flex-direction: row;
        padding: 0;
    }
}
header ul li {
    border-radius: var(--radius-md);
    border-style: var(--tw-border-style);
    border-width: 2px;
    border-color: #0000;
    width: fit-content;
}
header ul li.current-page {
    border-color: var(--color-yellow);
}
header ul li.current-page a {
    color: var(--color-yellow);
}
header ul li a {
    border-radius: var(--radius-md);
    border-style: var(--tw-border-style);
    width: fit-content;
    padding: calc(var(--spacing) * 2);
    text-align: left;
    font-size: var(--text-sm);
    line-height: var(--tw-leading, var(--text-sm--line-height));
    --tw-leading: 1;
    --tw-font-weight: var(--font-weight-semibold);
    line-height: 1;
    font-weight: var(--font-weight-semibold);
    white-space: nowrap;
    color: var(--color-white);
    --tw-outline-style: none;
    border-width: 2px;
    border-color: #0000;
    outline-style: none;
    text-decoration-line: none;
    display: block;
}
header ul li a:focus-visible {
    --tw-ring-shadow: var(--tw-ring-inset,) 0 0 0
        calc(2px + var(--tw-ring-offset-width))
        var(--tw-ring-color, currentcolor);
    box-shadow:
        var(--tw-inset-shadow), var(--tw-inset-ring-shadow),
        var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
    --tw-ring-color: var(--color-yellow);
    --tw-ring-offset-width: 2px;
    --tw-ring-offset-shadow: var(--tw-ring-inset,) 0 0 0
        var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-offset-color: var(--color-blue);
}
@media (width>=48rem) {
    header ul li a {
        max-width: calc(var(--spacing) * 37.5);
        text-wrap: balance;
        white-space: normal;
    }
}
@media (width>=64rem) {
    header ul li a {
        max-width: none;
        font-size: var(--text-base);
        line-height: var(--tw-leading, var(--text-base--line-height));
        white-space: nowrap;
    }
}
header ul li a {
    font-family: var(--font-heading);
}
header ul li a:hover {
    border-style: var(--tw-border-style);
    border-width: 2px;
    border-color: var(--color-yellow);
    color: var(--color-yellow);
}
footer {
    border-top-style: var(--tw-border-style);
    border-top-width: 1px;
    border-color: var(--color-almost-black);
    width: 100%;
    padding: calc(var(--spacing) * 6);
    text-align: center;
    object-fit: contain;
    color: #fff;
    background-image: url(/images/textures/SC_texture_darkBlue.jpg);
    min-height: 30vh;
    margin-block: 0;
    margin-inline: auto;
}
footer img.ftlogo {
    float: right;
    max-width: 200px;
    margin-left: 10%;
    display: inline;
}
footer img.icon-tiny {
    max-width: 1.5em;
    max-height: 1.5em;
    padding-left: 0.2em;
    display: inline;
}
.footer-dark p {
    color: var(--color-white);
    float: left;
}
.footer-dark a {
    font-weight: 700;
    text-decoration: none;
}
.footer-dark a:hover {
    color: #ffe401;
    font-weight: 700;
}
.longcolumn {
    float: left;
    width: 70%;
    padding: 20px;
}
.shortcolumn {
    float: right;
    width: 20%;
}
.how-it-works {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    width: 100%;
    margin: 0;
    padding: 0;
    display: grid;
}
@media (width>=48rem) {
    .how-it-works {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}
@media (width>=64rem) {
    .how-it-works {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}
.how-it-works .image-pane {
    aspect-ratio: 625/667;
    object-fit: contain;
    width: 100%;
    display: block;
}
.how-it-works h2 span {
    margin-right: calc(var(--spacing) * 2);
    background-color: var(--color-dark-orange);
    vertical-align: middle;
    --tw-font-weight: var(--font-weight-bold);
    min-width: 1.6em;
    height: 1.6em;
    font-size: 0.75em;
    font-weight: var(--font-weight-bold);
    color: var(--color-white);
    border-radius: 2147483647px;
    justify-content: center;
    align-items: center;
    display: inline-flex;
}
.how-it-works .how-it-works-pane {
    margin-bottom: calc(var(--spacing) * 6);
    min-height: calc(var(--spacing) * 48);
    padding: calc(var(--spacing) * 2);
    background-color: #0000;
    flex-direction: column;
    display: flex;
}
@media (width>=64rem) {
    .how-it-works .how-it-works-pane {
        margin-bottom: 0;
    }
}
.how-it-works .how-it-works-pane-inner {
    justify-content: flex-start;
    gap: calc(var(--spacing) * 2);
    border-radius: var(--radius-md);
    padding-inline: calc(var(--spacing) * 4);
    padding-block: calc(var(--spacing) * 4);
    flex-direction: column;
    flex: 1;
    display: flex;
}
.link-button {
    border-radius: var(--radius-md);
    background-color: var(--color-blue);
    padding-inline: calc(var(--spacing) * 5);
    padding-block: calc(var(--spacing) * 2.5);
    text-align: center;
    --tw-font-weight: var(--font-weight-semibold);
    font-weight: var(--font-weight-semibold);
    color: var(--color-white);
    transition-property:
        color, background-color, border-color, outline-color,
        text-decoration-color, fill, stroke, --tw-gradient-from,
        --tw-gradient-via, --tw-gradient-to;
    transition-timing-function: var(
        --tw-ease,
        var(--default-transition-timing-function)
    );
    transition-duration: var(--tw-duration, var(--default-transition-duration));
    --tw-duration: 0.2s;
    --tw-ease: var(--ease-in-out);
    transition-duration: 0.2s;
    transition-timing-function: var(--ease-in-out);
    text-decoration-line: none;
    display: inline-block;
}
@media (hover: hover) {
    .link-button:hover {
        background-color: var(--color-medium-blue);
        color: var(--color-white);
    }
}
.link-button:focus {
    color: var(--color-white);
    --tw-outline-style: none;
    outline-style: none;
}
.link-button:active {
    background-color: var(--color-medium-blue);
    color: var(--color-white);
}
.box-report {
    min-height: calc(var(--spacing) * 75);
    border-radius: var(--radius-md);
    background-color: var(--color-dark-orange);
    padding-inline: calc(var(--spacing) * 12);
    padding-block: calc(var(--spacing) * 6);
    text-align: center;
    color: var(--color-white);
}
@media (width>=48rem) {
    .box-report {
        grid-row: span 2 / span 2;
    }
}
.box-report img {
    margin-block: calc(var(--spacing) * 8);
}
.box-report h2 {
    font-size: var(--text-xl);
    line-height: var(--tw-leading, var(--text-xl--line-height));
    color: var(--color-white);
}
.box-beige {
    background-color: var(--color-beige);
}
.resource-links {
    gap: calc(var(--spacing) * 6);
    border-radius: var(--radius-md);
    background-color: var(--color-beige);
    padding: calc(var(--spacing) * 6);
    grid-template-columns: repeat(1, minmax(0, 1fr));
    display: grid;
}
@media (width>=48rem) {
    .resource-links {
        grid-column: span 2 / span 2;
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
.box-image {
    border-radius: var(--radius-md);
    background-color: var(--color-beige);
}
.box-image img {
    border-top-left-radius: var(--radius-lg);
    border-top-right-radius: var(--radius-lg);
    width: 100%;
}
.box-image figcaption {
    padding: calc(var(--spacing) * 2);
    text-align: center;
}
.icon {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 1.5rem;
    height: 1.5rem;
    display: inline-block;
}
.icon-tiny {
    max-width: 4em;
    max-height: 4em;
}
.icon-medium {
    width: 2.5rem;
    height: 2.5rem;
}
.icon-large {
    width: 6rem;
    height: 6rem;
}
.icon-agreement-dark-blue {
    background-image: url(/images/icons/SC_agreement_dark-blue.svg);
}
.icon-air-orange {
    background-image: url(/images/icons/SC_air_orange.svg);
}
.icon-arrow-dark-blue {
    background-image: url(/images/icons/SC_arrow_dark-blue.svg);
}
.icon-arrow-white {
    background-image: url(/images/icons/SC_arrow_white.svg);
}
.icon-car-dark-blue {
    background-image: url(/images/icons/SC_car_dark-blue.svg);
}
.icon-celebrate-dark-blue {
    background-image: url(/images/icons/SC_celebrate_dark-blue.svg);
}
.icon-celebrate-orange {
    background-image: url(/images/icons/SC_celebrate_orange.svg);
}
.icon-celebrate-white {
    background-image: url(/images/icons/SC_celebrate_white.svg);
}
.icon-community-orange {
    background-image: url(/images/icons/SC_community_orange.svg);
}
.icon-community-white {
    background-image: url(/images/icons/SC_community_white.svg);
}
.icon-dashboard-dark-blue {
    background-image: url(/images/icons/SC_dashboard_dark-blue.svg);
}
.icon-equal-dark-blue {
    background-image: url(/images/icons/SC_equal_dark-blue.svg);
}
.icon-house-dark-blue {
    background-image: url(/images/icons/SC_house_dark-blue.svg);
}
.icon-manoomin-orange {
    background-image: url(/images/icons/SC_manoomin_orange.svg);
}
.icon-minus-dark-blue {
    background-image: url(/images/icons/SC_minus_dark-blue.svg);
}
.icon-solar-dark-blue {
    background-image: url(/images/icons/SC_solar_dark-blue.svg);
}
.icon-solar-orange {
    background-image: url(/images/icons/SC_solar_orange.svg);
}
.icon-sun-orange {
    background-image: url(/images/icons/SC_sun_orange.svg);
}
.icon-water-orange {
    background-image: url(/images/icons/SC_water_orange.svg);
}
.bg-texture-yellow {
    background-image: url(/images/textures/SC_texture_yellow.jpg);
}
.bg-texture-dark-blue {
    background-image: url(/images/textures/SC_texture_darkBlue.jpg);
}
.bg-texture-dark-orange {
    background-image: url(/images/textures/SC_texture_darkOrange.jpg);
}
.bg-image-sun {
    position: relative;
    overflow: hidden;
}
.bg-image-sun:before {
    content: "";
    z-index: -1;
    background-image: url(/images/illustrations/SC_illustration_GrandfatherSun.jpeg);
    background-position: 100% 0;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
@property --tw-rotate-x {
    syntax: "*";
    inherits: false;
}
@property --tw-rotate-y {
    syntax: "*";
    inherits: false;
}
@property --tw-rotate-z {
    syntax: "*";
    inherits: false;
}
@property --tw-skew-x {
    syntax: "*";
    inherits: false;
}
@property --tw-skew-y {
    syntax: "*";
    inherits: false;
}
@property --tw-leading {
    syntax: "*";
    inherits: false;
}
@property --tw-font-weight {
    syntax: "*";
    inherits: false;
}
@property --tw-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@property --tw-shadow-color {
    syntax: "*";
    inherits: false;
}
@property --tw-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%;
}
@property --tw-inset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@property --tw-inset-shadow-color {
    syntax: "*";
    inherits: false;
}
@property --tw-inset-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%;
}
@property --tw-ring-color {
    syntax: "*";
    inherits: false;
}
@property --tw-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@property --tw-inset-ring-color {
    syntax: "*";
    inherits: false;
}
@property --tw-inset-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@property --tw-ring-inset {
    syntax: "*";
    inherits: false;
}
@property --tw-ring-offset-width {
    syntax: "<length>";
    inherits: false;
    initial-value: 0;
}
@property --tw-ring-offset-color {
    syntax: "*";
    inherits: false;
    initial-value: #fff;
}
@property --tw-ring-offset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@property --tw-duration {
    syntax: "*";
    inherits: false;
}
@property --tw-border-style {
    syntax: "*";
    inherits: false;
    initial-value: solid;
}
@property --tw-ease {
    syntax: "*";
    inherits: false;
}

@tailwind base;
@tailwind components;
@tailwind utilities;
